# Asterisk Project : Asterisk 13 AGICommand_set autohangup

Created by wikibot on Aug 08, 2014

# SET AUTOHANGUP

### Synopsis

Autohangup channel in some time.

### Description

Cause the channel to automatically hangup at time seconds in the future. Of course it can be hungup before then as well. Setting to `0` will cause the autohangup feature to be disabled on this channel.

### Syntax

    SET AUTOHANGUP TIME

##### Arguments

- `time`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538